.home #menu-item-52 {
	display: none;
}
.inner-nav ul li.current-menu-item a {
  color: #921954;
}
.tour-title-tmp h2 {
	margin-bottom: 0 !important;
}
.tour-title-tmp h2:last-child {
	margin-bottom: 15px !important;
}
@media (min-width: 1199px) and (max-width: 1349px) {

  } 
  
  @media (min-width: 1080px) and (max-width: 1140px) {
    nav.top-nav ul li {
      margin: 5px 4px;
      line-height: 28px;
    }
    nav.top-nav ul li a {
      font-size: 14px;
    }
    .top-nav {
      padding-right: 80px;
    }
  } 
  
  @media (max-width: 992px) {
    .modal-wrapper {
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: 1.5rem auto;
      overflow-y: auto;
      
    }
}

/*-- Flex CSS --*/
.logo_np {
    float: left !important;
}
.d-flex {
    display: -webkit-flex;
    display: flex;
}
.justify-center {
    justify-content: center;
}
.justify-start {
    justify-content: flex-start;
}
.justify-end {
    justify-content: flex-end;
}
.align-center {
    align-items: center;
}
.m-l-20 {
    margin-left: 20px !important;
}

.home-button i {
    font-size: 20px;
    margin-right: 8px;
}
.top-nav ul {
    margin-bottom: 0;
}
@media(max-width: 991px) {
    .top-nav ul {
        left: 0;
        right: auto;
    }
    
    .home-button {
        width: 90px;
        margin: 18px 0 !important;
    }
}
@media(max-width: 600px) {
    .logo_np {
        float: none !important;
    }
    .home-button {
        height: 34px;
        align-items: center;
        padding: 4px 8px !important;
        margin: 0 0 0 20px !important;
    }
    .top-nav ul {
        top: calc(100%);
    }
}

  
  
  